a#ufLink {
	padding-top: 0;
	height: 21px;
}

#template_1 #main div.filter form.search {
	bottom:10px;
}

#miniFeatures a.details,
#main .featured a.details {
	position: static;
	display: block;
	margin: 15px 0 0 8px;
	left: auto;
	bottom: auto;
}

#template_1 #main div.featured div.content,
#template_1 #main div.featured,
#main .featured,
#miniFeatures div {
	height: 1%;
}

#template_1 #content
{
	background: none;
	padding: 0 0 0 0;
}

#miniFeatures {
	padding: 2px 0 0;
}

#footer #social {
	position: relative;
	float: right;
	bottom: 8px;
	right: 0;
	width: 417px;
}

/* ################################## */
/*       subscription form			  */
/* ################################## */
.template_22 #main .aside {
	width: 200px;
}

#template_5 #main .aside .steps li {
	padding: 3px 9px 3px 9px;
}

.template_22 #main #notesbox {
	width: 600px;
}

.inline li.early em.or {
	float: left;
	margin: 0 10px 0 0;
}

#template_5 #main #submitbox li {
	width: 171px;
}

#submitbox li input {
	padding: 2px 10px;
}

.template_22 #main fieldset {
	padding-bottom: 20px;
}

#seasonsubscription-information-yourdetails-referrer {
	margin-bottom: 20px;
}